@echo This batch script will replace the BIA sounds of mercs/rpcs 001-73 with the original ones of JA2. 
@echo Some fine-tuning is still needed - a minimal amount of sound files is not yet being replaced
@echo You need to have the original files for this to work!
@echo You need to extract the contents of the JA2 BattleSNDS.slf and Speech.slf to the 'ja2_sound' folder so that it contains all the wav files (the other files will be ignored).
@echo Do not worry about some "file not found" errors. Not every merc number contains voice data so some will be skipped. 

@set /P X= Proceed ? - type (Y)es or (N)o
@if /I "%X%"=="Y" goto :yes
@if /I "%X%"=="N" goto :nope

:nope
@echo EXITING in 3 seconds...
timeout /t 3
EXIT

:yes

REM 01-09
@echo Copying sound files... this will take a while.
@echo Copying mercs 01-09...
timeout /t 4

for /L %%N IN (0, 1, 9)  DO (xcopy /I ja2_sound\00%%N_OK1.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_01.wav* & xcopy /I ja2_sound\00%%N_OK1.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_02.wav* & xcopy /I ja2_sound\00%%N_OK1.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_03.wav* & xcopy /I ja2_sound\00%%N_OK1.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_04.wav* & xcopy /I ja2_sound\00%%N_OK2.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_05.wav* & xcopy /I ja2_sound\00%%N_OK2.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_06.wav* & xcopy /I ja2_sound\00%%N_OK2.wav* bia_sound\pc00%%N\pc_00%%N_acknowledged_07.wav* & xcopy /I ja2_sound\00%%N_023.wav* bia_sound\pc00%%N\pc_00%%N_attack_error_01.wav* & xcopy /I ja2_sound\00%%N_023.wav* bia_sound\pc00%%N\pc_00%%N_attack_error_02.wav* & xcopy /I ja2_sound\00%%N_021.wav* bia_sound\pc00%%N\pc_00%%N_bleeding_01.wav* & xcopy /I ja2_sound\00%%N_024.wav* bia_sound\pc00%%N\pc_00%%N_bleeding_02.wav* & xcopy /I ja2_sound\00%%N_015.wav* bia_sound\pc00%%N\pc_00%%N_buddy_died_01.wav* & xcopy /I ja2_sound\00%%N_016.wav* bia_sound\pc00%%N\pc_00%%N_buddy_died_02.wav* & xcopy /I ja2_sound\00%%N_051.wav* bia_sound\pc00%%N\pc_00%%N_buddy_praise_01.wav* & xcopy /I ja2_sound\00%%N_052.wav* bia_sound\pc00%%N\pc_00%%N_buddy_praise_02.wav* & xcopy /I ja2_sound\00%%N_GOTIT.wav* bia_sound\pc00%%N\pc_00%%N_check_done_01.wav* & xcopy /I ja2_sound\00%%N_GOTIT.wav* bia_sound\pc00%%N\pc_00%%N_check_done_02.wav* & xcopy /I ja2_sound\00%%N_035.wav* bia_sound\pc00%%N\pc_00%%N_check_done_03.wav* & xcopy /I ja2_sound\00%%N_CURSE.wav* bia_sound\pc00%%N\pc_00%%N_check_fail_01.wav* & xcopy /I ja2_sound\00%%N_057.wav* bia_sound\pc00%%N\pc_00%%N_check_skilltoolow_01.wav* & xcopy /I ja2_sound\00%%N_057.wav* bia_sound\pc00%%N\pc_00%%N_check_skilltoolow_02.wav* & xcopy /I ja2_sound\00%%N_057.wav* bia_sound\pc00%%N\pc_00%%N_check_skilltoolow_03.wav* & xcopy /I ja2_sound\00%%N_060.wav* bia_sound\pc00%%N\pc_00%%N_clear_almost_01.wav* & xcopy /I ja2_sound\00%%N_022.wav* bia_sound\pc00%%N\pc_00%%N_clear_bad_01.wav* & xcopy /I ja2_sound\00%%N_021.wav* bia_sound\pc00%%N\pc_00%%N_clear_bad_02.wav* & xcopy /I ja2_sound\00%%N_065.wav* bia_sound\pc00%%N\pc_00%%N_clear_good_01.wav* & xcopy /I ja2_sound\00%%N_ATTN.wav* bia_sound\pc00%%N\pc_00%%N_clicked_01.wav* & xcopy /I ja2_sound\00%%N_HUMM.wav* bia_sound\pc00%%N\pc_00%%N_clicked_02.wav* & xcopy /I ja2_sound\00%%N_HUMM.wav* bia_sound\pc00%%N\pc_00%%N_clicked_03.wav* & xcopy /I ja2_sound\00%%N_HUMM.wav* bia_sound\pc00%%N\pc_00%%N_clicked_04.wav* & xcopy /I ja2_sound\00%%N_ATTN.wav* bia_sound\pc00%%N\pc_00%%N_clicked_05.wav* & xcopy /I ja2_sound\00%%N_ATTN.wav* bia_sound\pc00%%N\pc_00%%N_clicked_06.wav* & xcopy /I ja2_sound\00%%N_ATTN.wav* bia_sound\pc00%%N\pc_00%%N_clicked_07.wav* & xcopy /I ja2_sound\00%%N_CURSE.wav* bia_sound\pc00%%N\pc_00%%N_door_key_need_01.wav* & xcopy /I ja2_sound\00%%N_057.wav* bia_sound\pc00%%N\pc_00%%N_door_key_wrong_01.wav* & xcopy /I ja2_sound\00%%N_CURSE.wav* bia_sound\pc00%%N\pc_00%%N_door_locked_01.wav* & xcopy /I ja2_sound\00%%N_DIE.wav* bia_sound\pc00%%N\pc_00%%N_dying_01.wav* & xcopy /I ja2_sound\00%%N_067.wav* bia_sound\pc00%%N\pc_00%%N_end_kill_01.wav* & xcopy /I ja2_sound\00%%N_069.wav* bia_sound\pc00%%N\pc_00%%N_end_outro_01.wav* & xcopy /I ja2_sound\00%%N_002.wav* bia_sound\pc00%%N\pc_00%%N_enemy_outnumbered_01.wav* & xcopy /I ja2_sound\00%%N_000.wav* bia_sound\pc00%%N\pc_00%%N_enemy_spotted_01.wav* & xcopy /I ja2_sound\00%%N_001.wav* bia_sound\pc00%%N\pc_00%%N_enemy_spotted_02.wav* & xcopy /I ja2_sound\00%%N_059.wav* bia_sound\pc00%%N\pc_00%%N_enemy_spotted_03.wav* & xcopy /I ja2_sound\00%%N_001.wav* bia_sound\pc00%%N\pc_00%%N_enemy_spotted_04.wav* & xcopy /I ja2_sound\00%%N_026.wav* bia_sound\pc00%%N\pc_00%%N_energy_low_01.wav* & xcopy /I ja2_sound\00%%N_026.wav* bia_sound\pc00%%N\pc_00%%N_energy_low_02.wav* & xcopy /I ja2_sound\00%%N_049.wav* bia_sound\pc00%%N\pc_00%%N_hated_arrives_01.wav* & xcopy /I ja2_sound\00%%N_050.wav* bia_sound\pc00%%N\pc_00%%N_hated_arrives_02.wav* & xcopy /I ja2_sound\00%%N_029.wav* bia_sound\pc00%%N\pc_00%%N_hated_joins_01.wav* & xcopy /I ja2_sound\00%%N_030.wav* bia_sound\pc00%%N\pc_00%%N_hated_joins_02.wav* & xcopy /I ja2_sound\00%%N_014.wav* bia_sound\pc00%%N\pc_00%%N_health_low_01.wav* & xcopy /I ja2_sound\00%%N_014.wav* bia_sound\pc00%%N\pc_00%%N_health_low_02.wav* & xcopy /I ja2_sound\00%%N_014.wav* bia_sound\pc00%%N\pc_00%%N_health_low_03.wav*  & xcopy /I ja2_sound\00%%N_092.wav* bia_sound\pc00%%N\pc_00%%N_hiring_accept_buddy_01.wav* & xcopy /I ja2_sound\00%%N_093.wav* bia_sound\pc00%%N\pc_00%%N_hiring_accept_buddy_02.wav* & xcopy /I ja2_sound\00%%N_113.wav* bia_sound\pc00%%N\pc_00%%N_hiring_accept_hated_01.wav* & xcopy /I ja2_sound\00%%N_114.wav* bia_sound\pc00%%N\pc_00%%N_hiring_accept_hated_02.wav* & xcopy /I ja2_sound\00%%N_091.wav* bia_sound\pc00%%N\pc_00%%N_hiring_complete_01.wav* & xcopy /I ja2_sound\00%%N_082.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_01.wav* & xcopy /I ja2_sound\00%%N_082.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_02.wav* & xcopy /I ja2_sound\00%%N_081.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_deathrate_01.wav* & xcopy /I ja2_sound\00%%N_086.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_hated_01.wav* & xcopy /I ja2_sound\00%%N_087.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_hated_02.wav* & xcopy /I ja2_sound\00%%N_080.wav* bia_sound\pc00%%N\pc_00%%N_hiring_decline_reputation_01.wav* & xcopy /I ja2_sound\00%%N_108.wav* bia_sound\pc00%%N\pc_00%%N_hiring_hello_01.wav* & xcopy /I ja2_sound\00%%N_109.wav* bia_sound\pc00%%N\pc_00%%N_hiring_idle_01.wav* & xcopy /I ja2_sound\00%%N_112.wav* bia_sound\pc00%%N\pc_00%%N_hiring_idle_abort_01.wav* & xcopy /I ja2_sound\00%%N_110.wav* bia_sound\pc00%%N\pc_00%%N_hiring_idle_impatient_01.wav* & xcopy /I ja2_sound\00%%N_097.wav* bia_sound\pc00%%N\pc_00%%N_hiring_no_funds_01.wav* & xcopy /I ja2_sound\00%%N_096.wav* bia_sound\pc00%%N\pc_00%%N_hiring_repeat_01.wav* & xcopy /I ja2_sound\00%%N_HIT1.wav* bia_sound\pc00%%N\pc_00%%N_hit_01.wav* & xcopy /I ja2_sound\00%%N_HIT2.wav* bia_sound\pc00%%N\pc_00%%N_hit_02.wav* & xcopy /I ja2_sound\00%%N_HIT2.wav* bia_sound\pc00%%N\pc_00%%N_hit_03.wav* & xcopy /I ja2_sound\00%%N_HIT1.wav* bia_sound\pc00%%N\pc_00%%N_hit_04.wav* & xcopy /I ja2_sound\00%%N_043.wav* bia_sound\pc00%%N\pc_00%%N_item_broken_01.wav*  & xcopy /I ja2_sound\00%%N_CURSE.wav* bia_sound\pc00%%N\pc_00%%N_item_low_01.wav* & xcopy /I ja2_sound\00%%N_012.wav* bia_sound\pc00%%N\pc_00%%N_item_spotted_01.wav* & xcopy /I ja2_sound\00%%N_011.wav* bia_sound\pc00%%N\pc_00%%N_item_spotted_02.wav* & xcopy /I ja2_sound\00%%N_019.wav* bia_sound\pc00%%N\pc_00%%N_jammed_01.wav* & xcopy /I ja2_sound\00%%N_019.wav* bia_sound\pc00%%N\pc_00%%N_jammed_02.wav* & xcopy /I ja2_sound\00%%N_LAUGH.wav* bia_sound\pc00%%N\pc_00%%N_laugh_01.wav* & xcopy /I ja2_sound\00%%N_046.wav* bia_sound\pc00%%N\pc_00%%N_levelup_01.wav* & xcopy /I ja2_sound\00%%N_076.wav* bia_sound\pc00%%N\pc_00%%N_mine_spotted_01.wav* & xcopy /I ja2_sound\00%%N_075.wav* bia_sound\pc00%%N\pc_00%%N_mine_spotted_02.wav* & xcopy /I ja2_sound\00%%N_NOTH.wav* bia_sound\pc00%%N\pc_00%%N_nothing_01.wav* & xcopy /I ja2_sound\00%%N_013.wav* bia_sound\pc00%%N\pc_00%%N_outofammo_01.wav* & xcopy /I ja2_sound\00%%N_025.wav* bia_sound\pc00%%N\pc_00%%N_sleep_needed_01.wav* & xcopy /I ja2_sound\00%%N_006.wav* bia_sound\pc00%%N\pc_00%%N_sound_noticed_01.wav* & xcopy /I ja2_sound\00%%N_056.wav* bia_sound\pc00%%N\pc_00%%N_stunned_01.wav* & xcopy /I ja2_sound\00%%N_COOL.wav* bia_sound\pc00%%N\pc_00%%N_super_01.wav* & xcopy /I ja2_sound\00%%N_027.wav* bia_sound\pc00%%N\pc_00%%N_target_down_01.wav* & xcopy /I ja2_sound\00%%N_COOL.wav* bia_sound\pc00%%N\pc_00%%N_target_down_02.wav* & xcopy /I ja2_sound\00%%N_027.wav* bia_sound\pc00%%N\pc_00%%N_target_down_03.wav* & xcopy /I ja2_sound\00%%N_027.wav* bia_sound\pc00%%N\pc_00%%N_target_down_04.wav* & xcopy /I ja2_sound\00%%N_027.wav* bia_sound\pc00%%N\pc_00%%N_target_down_05.wav* & xcopy /I ja2_sound\00%%N_COOL.wav* bia_sound\pc00%%N\pc_00%%N_target_down_critical_01.wav* & xcopy /I ja2_sound\00%%N_036.wav* bia_sound\pc00%%N\pc_00%%N_unable_to_comply_01.wav* & xcopy /I ja2_sound\00%%N_024.wav* bia_sound\pc00%%N\pc_00%%N_wounded_01.wav*)

REM 10-39
@echo Copying mercs 10-39...
timeout /t 4

for /L %%N IN (10, 1, 39)  DO (xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_01.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_02.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_03.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_04.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_05.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_06.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_07.wav* & xcopy /I ja2_sound\0%%N_023.wav* bia_sound\pc0%%N\pc_0%%N_attack_error_01.wav* & xcopy /I ja2_sound\0%%N_023.wav* bia_sound\pc0%%N\pc_0%%N_attack_error_02.wav* & xcopy /I ja2_sound\0%%N_021.wav* bia_sound\pc0%%N\pc_0%%N_bleeding_01.wav* & xcopy /I ja2_sound\0%%N_024.wav* bia_sound\pc0%%N\pc_0%%N_bleeding_02.wav* & xcopy /I ja2_sound\0%%N_015.wav* bia_sound\pc0%%N\pc_0%%N_buddy_died_01.wav* & xcopy /I ja2_sound\0%%N_016.wav* bia_sound\pc0%%N\pc_0%%N_buddy_died_02.wav* & xcopy /I ja2_sound\0%%N_051.wav* bia_sound\pc0%%N\pc_0%%N_buddy_praise_01.wav* & xcopy /I ja2_sound\0%%N_052.wav* bia_sound\pc0%%N\pc_0%%N_buddy_praise_02.wav* & xcopy /I ja2_sound\0%%N_GOTIT.wav* bia_sound\pc0%%N\pc_0%%N_check_done_01.wav* & xcopy /I ja2_sound\0%%N_GOTIT.wav* bia_sound\pc0%%N\pc_0%%N_check_done_02.wav* & xcopy /I ja2_sound\0%%N_035.wav* bia_sound\pc0%%N\pc_0%%N_check_done_03.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_check_fail_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_02.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_03.wav* & xcopy /I ja2_sound\0%%N_060.wav* bia_sound\pc0%%N\pc_0%%N_clear_almost_01.wav* & xcopy /I ja2_sound\0%%N_022.wav* bia_sound\pc0%%N\pc_0%%N_clear_bad_01.wav* & xcopy /I ja2_sound\0%%N_021.wav* bia_sound\pc0%%N\pc_0%%N_clear_bad_02.wav* & xcopy /I ja2_sound\0%%N_065.wav* bia_sound\pc0%%N\pc_0%%N_clear_good_01.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_01.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_02.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_03.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_04.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_05.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_06.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_07.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_door_key_need_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_door_key_wrong_01.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_door_locked_01.wav* & xcopy /I ja2_sound\0%%N_DIE.wav* bia_sound\pc0%%N\pc_0%%N_dying_01.wav* & xcopy /I ja2_sound\0%%N_067.wav* bia_sound\pc0%%N\pc_0%%N_end_kill_01.wav* & xcopy /I ja2_sound\0%%N_069.wav* bia_sound\pc0%%N\pc_0%%N_end_outro_01.wav* & xcopy /I ja2_sound\0%%N_002.wav* bia_sound\pc0%%N\pc_0%%N_enemy_outnumbered_01.wav* & xcopy /I ja2_sound\0%%N_000.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_01.wav* & xcopy /I ja2_sound\0%%N_001.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_02.wav* & xcopy /I ja2_sound\0%%N_059.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_03.wav* & xcopy /I ja2_sound\0%%N_001.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_04.wav* & xcopy /I ja2_sound\0%%N_026.wav* bia_sound\pc0%%N\pc_0%%N_energy_low_01.wav* & xcopy /I ja2_sound\0%%N_026.wav* bia_sound\pc0%%N\pc_0%%N_energy_low_02.wav* & xcopy /I ja2_sound\0%%N_049.wav* bia_sound\pc0%%N\pc_0%%N_hated_arrives_01.wav* & xcopy /I ja2_sound\0%%N_050.wav* bia_sound\pc0%%N\pc_0%%N_hated_arrives_02.wav* & xcopy /I ja2_sound\0%%N_029.wav* bia_sound\pc0%%N\pc_0%%N_hated_joins_01.wav* & xcopy /I ja2_sound\0%%N_030.wav* bia_sound\pc0%%N\pc_0%%N_hated_joins_02.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_01.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_02.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_03.wav*  & xcopy /I ja2_sound\0%%N_092.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_buddy_01.wav* & xcopy /I ja2_sound\0%%N_093.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_buddy_02.wav* & xcopy /I ja2_sound\0%%N_113.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_hated_01.wav* & xcopy /I ja2_sound\0%%N_114.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_hated_02.wav* & xcopy /I ja2_sound\0%%N_091.wav* bia_sound\pc0%%N\pc_0%%N_hiring_complete_01.wav* & xcopy /I ja2_sound\0%%N_082.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_01.wav* & xcopy /I ja2_sound\0%%N_082.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_02.wav* & xcopy /I ja2_sound\0%%N_081.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_deathrate_01.wav* & xcopy /I ja2_sound\0%%N_086.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_hated_01.wav* & xcopy /I ja2_sound\0%%N_087.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_hated_02.wav* & xcopy /I ja2_sound\0%%N_080.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_reputation_01.wav* & xcopy /I ja2_sound\0%%N_108.wav* bia_sound\pc0%%N\pc_0%%N_hiring_hello_01.wav* & xcopy /I ja2_sound\0%%N_109.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_01.wav* & xcopy /I ja2_sound\0%%N_112.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_abort_01.wav* & xcopy /I ja2_sound\0%%N_110.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_impatient_01.wav* & xcopy /I ja2_sound\0%%N_097.wav* bia_sound\pc0%%N\pc_0%%N_hiring_no_funds_01.wav* & xcopy /I ja2_sound\0%%N_096.wav* bia_sound\pc0%%N\pc_0%%N_hiring_repeat_01.wav* & xcopy /I ja2_sound\0%%N_HIT1.wav* bia_sound\pc0%%N\pc_0%%N_hit_01.wav* & xcopy /I ja2_sound\0%%N_HIT2.wav* bia_sound\pc0%%N\pc_0%%N_hit_02.wav* & xcopy /I ja2_sound\0%%N_HIT2.wav* bia_sound\pc0%%N\pc_0%%N_hit_03.wav* & xcopy /I ja2_sound\0%%N_HIT1.wav* bia_sound\pc0%%N\pc_0%%N_hit_04.wav* & xcopy /I ja2_sound\0%%N_043.wav* bia_sound\pc0%%N\pc_0%%N_item_broken_01.wav*  & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_item_low_01.wav* & xcopy /I ja2_sound\0%%N_012.wav* bia_sound\pc0%%N\pc_0%%N_item_spotted_01.wav* & xcopy /I ja2_sound\0%%N_011.wav* bia_sound\pc0%%N\pc_0%%N_item_spotted_02.wav* & xcopy /I ja2_sound\0%%N_019.wav* bia_sound\pc0%%N\pc_0%%N_jammed_01.wav* & xcopy /I ja2_sound\0%%N_019.wav* bia_sound\pc0%%N\pc_0%%N_jammed_02.wav* & xcopy /I ja2_sound\0%%N_LAUGH.wav* bia_sound\pc0%%N\pc_0%%N_laugh_01.wav* & xcopy /I ja2_sound\0%%N_046.wav* bia_sound\pc0%%N\pc_0%%N_levelup_01.wav* & xcopy /I ja2_sound\0%%N_076.wav* bia_sound\pc0%%N\pc_0%%N_mine_spotted_01.wav* & xcopy /I ja2_sound\0%%N_075.wav* bia_sound\pc0%%N\pc_0%%N_mine_spotted_02.wav* & xcopy /I ja2_sound\0%%N_NOTH.wav* bia_sound\pc0%%N\pc_0%%N_nothing_01.wav* & xcopy /I ja2_sound\0%%N_013.wav* bia_sound\pc0%%N\pc_0%%N_outofammo_01.wav* & xcopy /I ja2_sound\0%%N_025.wav* bia_sound\pc0%%N\pc_0%%N_sleep_needed_01.wav* & xcopy /I ja2_sound\0%%N_006.wav* bia_sound\pc0%%N\pc_0%%N_sound_noticed_01.wav* & xcopy /I ja2_sound\0%%N_056.wav* bia_sound\pc0%%N\pc_0%%N_stunned_01.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_super_01.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_01.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_target_down_02.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_03.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_04.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_05.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_target_down_critical_01.wav* & xcopy /I ja2_sound\0%%N_036.wav* bia_sound\pc0%%N\pc_0%%N_unable_to_comply_01.wav* & xcopy /I ja2_sound\0%%N_024.wav* bia_sound\pc0%%N\pc_0%%N_wounded_01.wav*)

REM BIA sound files do not contain MERC files... they stop after the 39th voice, the 40th contains Biffs voice...


@echo Copying special NPCs - pc 061 - pc073
@echo THIS WILL TAKE A LOOONG TIME!  Just hang in there :p
@echo Some file not found errors might pop up... ignore them
@echo Quest sound files aren't copied yet... maybe someday

timeout /t 5

for /L %%N IN (57, 1, 73)  DO (xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_01.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_02.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_03.wav* & xcopy /I ja2_sound\0%%N_OK1.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_04.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_05.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_06.wav* & xcopy /I ja2_sound\0%%N_OK2.wav* bia_sound\pc0%%N\pc_0%%N_acknowledged_07.wav* & xcopy /I ja2_sound\0%%N_023.wav* bia_sound\pc0%%N\pc_0%%N_attack_error_01.wav* & xcopy /I ja2_sound\0%%N_023.wav* bia_sound\pc0%%N\pc_0%%N_attack_error_02.wav* & xcopy /I ja2_sound\0%%N_021.wav* bia_sound\pc0%%N\pc_0%%N_bleeding_01.wav* & xcopy /I ja2_sound\0%%N_024.wav* bia_sound\pc0%%N\pc_0%%N_bleeding_02.wav* & xcopy /I ja2_sound\0%%N_015.wav* bia_sound\pc0%%N\pc_0%%N_buddy_died_01.wav* & xcopy /I ja2_sound\0%%N_016.wav* bia_sound\pc0%%N\pc_0%%N_buddy_died_02.wav* & xcopy /I ja2_sound\0%%N_051.wav* bia_sound\pc0%%N\pc_0%%N_buddy_praise_01.wav* & xcopy /I ja2_sound\0%%N_052.wav* bia_sound\pc0%%N\pc_0%%N_buddy_praise_02.wav* & xcopy /I ja2_sound\0%%N_GOTIT.wav* bia_sound\pc0%%N\pc_0%%N_check_done_01.wav* & xcopy /I ja2_sound\0%%N_GOTIT.wav* bia_sound\pc0%%N\pc_0%%N_check_done_02.wav* & xcopy /I ja2_sound\0%%N_035.wav* bia_sound\pc0%%N\pc_0%%N_check_done_03.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_check_fail_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_02.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_check_skilltoolow_03.wav* & xcopy /I ja2_sound\0%%N_060.wav* bia_sound\pc0%%N\pc_0%%N_clear_almost_01.wav* & xcopy /I ja2_sound\0%%N_022.wav* bia_sound\pc0%%N\pc_0%%N_clear_bad_01.wav* & xcopy /I ja2_sound\0%%N_021.wav* bia_sound\pc0%%N\pc_0%%N_clear_bad_02.wav* & xcopy /I ja2_sound\0%%N_065.wav* bia_sound\pc0%%N\pc_0%%N_clear_good_01.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_01.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_02.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_03.wav* & xcopy /I ja2_sound\0%%N_HUMM.wav* bia_sound\pc0%%N\pc_0%%N_clicked_04.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_05.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_06.wav* & xcopy /I ja2_sound\0%%N_ATTN.wav* bia_sound\pc0%%N\pc_0%%N_clicked_07.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_door_key_need_01.wav* & xcopy /I ja2_sound\0%%N_057.wav* bia_sound\pc0%%N\pc_0%%N_door_key_wrong_01.wav* & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_door_locked_01.wav* & xcopy /I ja2_sound\0%%N_DIE.wav* bia_sound\pc0%%N\pc_0%%N_dying_01.wav* & xcopy /I ja2_sound\0%%N_067.wav* bia_sound\pc0%%N\pc_0%%N_end_kill_01.wav* & xcopy /I ja2_sound\0%%N_069.wav* bia_sound\pc0%%N\pc_0%%N_end_outro_01.wav* & xcopy /I ja2_sound\0%%N_002.wav* bia_sound\pc0%%N\pc_0%%N_enemy_outnumbered_01.wav* & xcopy /I ja2_sound\0%%N_000.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_01.wav* & xcopy /I ja2_sound\0%%N_001.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_02.wav* & xcopy /I ja2_sound\0%%N_059.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_03.wav* & xcopy /I ja2_sound\0%%N_001.wav* bia_sound\pc0%%N\pc_0%%N_enemy_spotted_04.wav* & xcopy /I ja2_sound\0%%N_026.wav* bia_sound\pc0%%N\pc_0%%N_energy_low_01.wav* & xcopy /I ja2_sound\0%%N_026.wav* bia_sound\pc0%%N\pc_0%%N_energy_low_02.wav* & xcopy /I ja2_sound\0%%N_049.wav* bia_sound\pc0%%N\pc_0%%N_hated_arrives_01.wav* & xcopy /I ja2_sound\0%%N_050.wav* bia_sound\pc0%%N\pc_0%%N_hated_arrives_02.wav* & xcopy /I ja2_sound\0%%N_029.wav* bia_sound\pc0%%N\pc_0%%N_hated_joins_01.wav* & xcopy /I ja2_sound\0%%N_030.wav* bia_sound\pc0%%N\pc_0%%N_hated_joins_02.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_01.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_02.wav* & xcopy /I ja2_sound\0%%N_014.wav* bia_sound\pc0%%N\pc_0%%N_health_low_03.wav*  & xcopy /I ja2_sound\0%%N_092.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_buddy_01.wav* & xcopy /I ja2_sound\0%%N_093.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_buddy_02.wav* & xcopy /I ja2_sound\0%%N_113.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_hated_01.wav* & xcopy /I ja2_sound\0%%N_114.wav* bia_sound\pc0%%N\pc_0%%N_hiring_accept_hated_02.wav* & xcopy /I ja2_sound\0%%N_091.wav* bia_sound\pc0%%N\pc_0%%N_hiring_complete_01.wav* & xcopy /I ja2_sound\0%%N_082.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_01.wav* & xcopy /I ja2_sound\0%%N_082.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_02.wav* & xcopy /I ja2_sound\0%%N_081.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_deathrate_01.wav* & xcopy /I ja2_sound\0%%N_086.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_hated_01.wav* & xcopy /I ja2_sound\0%%N_087.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_hated_02.wav* & xcopy /I ja2_sound\0%%N_080.wav* bia_sound\pc0%%N\pc_0%%N_hiring_decline_reputation_01.wav* & xcopy /I ja2_sound\0%%N_108.wav* bia_sound\pc0%%N\pc_0%%N_hiring_hello_01.wav* & xcopy /I ja2_sound\0%%N_109.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_01.wav* & xcopy /I ja2_sound\0%%N_112.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_abort_01.wav* & xcopy /I ja2_sound\0%%N_110.wav* bia_sound\pc0%%N\pc_0%%N_hiring_idle_impatient_01.wav* & xcopy /I ja2_sound\0%%N_097.wav* bia_sound\pc0%%N\pc_0%%N_hiring_no_funds_01.wav* & xcopy /I ja2_sound\0%%N_096.wav* bia_sound\pc0%%N\pc_0%%N_hiring_repeat_01.wav* & xcopy /I ja2_sound\0%%N_HIT1.wav* bia_sound\pc0%%N\pc_0%%N_hit_01.wav* & xcopy /I ja2_sound\0%%N_HIT2.wav* bia_sound\pc0%%N\pc_0%%N_hit_02.wav* & xcopy /I ja2_sound\0%%N_HIT2.wav* bia_sound\pc0%%N\pc_0%%N_hit_03.wav* & xcopy /I ja2_sound\0%%N_HIT1.wav* bia_sound\pc0%%N\pc_0%%N_hit_04.wav* & xcopy /I ja2_sound\0%%N_043.wav* bia_sound\pc0%%N\pc_0%%N_item_broken_01.wav*  & xcopy /I ja2_sound\0%%N_CURSE.wav* bia_sound\pc0%%N\pc_0%%N_item_low_01.wav* & xcopy /I ja2_sound\0%%N_012.wav* bia_sound\pc0%%N\pc_0%%N_item_spotted_01.wav* & xcopy /I ja2_sound\0%%N_011.wav* bia_sound\pc0%%N\pc_0%%N_item_spotted_02.wav* & xcopy /I ja2_sound\0%%N_019.wav* bia_sound\pc0%%N\pc_0%%N_jammed_01.wav* & xcopy /I ja2_sound\0%%N_019.wav* bia_sound\pc0%%N\pc_0%%N_jammed_02.wav* & xcopy /I ja2_sound\0%%N_LAUGH.wav* bia_sound\pc0%%N\pc_0%%N_laugh_01.wav* & xcopy /I ja2_sound\0%%N_046.wav* bia_sound\pc0%%N\pc_0%%N_levelup_01.wav* & xcopy /I ja2_sound\0%%N_076.wav* bia_sound\pc0%%N\pc_0%%N_mine_spotted_01.wav* & xcopy /I ja2_sound\0%%N_075.wav* bia_sound\pc0%%N\pc_0%%N_mine_spotted_02.wav* & xcopy /I ja2_sound\0%%N_NOTH.wav* bia_sound\pc0%%N\pc_0%%N_nothing_01.wav* & xcopy /I ja2_sound\0%%N_013.wav* bia_sound\pc0%%N\pc_0%%N_outofammo_01.wav* & xcopy /I ja2_sound\0%%N_025.wav* bia_sound\pc0%%N\pc_0%%N_sleep_needed_01.wav* & xcopy /I ja2_sound\0%%N_006.wav* bia_sound\pc0%%N\pc_0%%N_sound_noticed_01.wav* & xcopy /I ja2_sound\0%%N_056.wav* bia_sound\pc0%%N\pc_0%%N_stunned_01.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_super_01.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_01.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_target_down_02.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_03.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_04.wav* & xcopy /I ja2_sound\0%%N_027.wav* bia_sound\pc0%%N\pc_0%%N_target_down_05.wav* & xcopy /I ja2_sound\0%%N_COOL.wav* bia_sound\pc0%%N\pc_0%%N_target_down_critical_01.wav* & xcopy /I ja2_sound\0%%N_036.wav* bia_sound\pc0%%N\pc_0%%N_unable_to_comply_01.wav* & xcopy /I ja2_sound\0%%N_024.wav* bia_sound\pc0%%N\pc_0%%N_wounded_01.wav*)


@echo Copying done. Now open the folder 'bia_sound' and move all the folders (they are labeled pc_xxx) to [bia-steamfolder\bin_win32\sounds\voices (create the sound and voices folder if they do not exist)
@echo Thanks and have fun... 
timeout /t 10
exit



